
nav {
    /*background: linear-gradient(to bottom, #3674ad 0%, #6dbcc7 100%);*/
    background: #3674ad;
    height: 4em;
    display: flex;
}

nav button {
    /*background: linear-gradient(to bottom, #3674ad 0%, #6dbcc7 100%);*/
    background: #3674ad;
    width: auto;
    height: 100%;
    outline: none;
    border: none;
    font-size: 1.2em;
    color: white;
    margin-left: 1em;
    font-weight: lighter;
}


nav h3 {
    color: white;
    margin-left: 2em;
    font-weight: lighter;
    vertical-align: center;
}